.sub_visual{width: 100%;height: 700px;padding-top: 90px;}
.sub_visual_vid{background-image: url('../img/sub/sub_visual_vid.jpg');}
.sub_title{display: flex;flex-direction: column;align-items: center;justify-content: center;height: 100%;gap: 25px;color: #fff9f2;font-size: 100px;font-family:'esamanru';font-weight: 500;}
.sub_title04{gap: 13px;}
.sub_title_star{top: 160px;left: 50%;margin-left: 1px; mix-blend-mode: screen;animation: light 2s linear infinite;z-index: 2;opacity: 0;}
.sub_visual04 .sub_title_star{top: 148px;margin-left: 6px;}
.sub_visual04 .sub_title_star{top: 268px;margin-left: -285px;}
.sub_title03 .light_box{width: 300px;height: 90px;mask-image: url('../img/sub/sub_title.png');background-color: #e3bc67;}
.sub_visual04 .sub_txt01 .light_box{width: 383px;height: 100px;background-image: url('../img/sub/sub_visual04_title01.png');}
.sub_txt02 .light_box{width: 559px;height: 91px;mask-image: url('../img/sub/sub_title02.png');background-color: #e3bc67;}
.sub_txt02 .light_box .light{animation: txtLight 3s linear infinite;}

.sub_lnb{margin-top: 80px;margin-bottom: 80px;}
.sub_lnb li{height: 65px;width: 200px;border: 1px solid rgba(59, 35, 20, 0.5);border-radius: 32.5px;box-sizing: border-box;font-size: 22px;font-weight: 700;color: #3b2314;line-height: 65px;cursor: pointer;}
.sub_lnb li:not(:last-child){margin-right: 10px;}
.sub_lnb li a{display: block;width: 100%;height: 100%;}
.sub_lnb li:hover,
.sub_lnb li.on{border: 1px solid #e70014;color: #fff;background-color: #e70014;}

.sub_visual03 .sub_visual_vid{background-image: url('../img/sub/sub_visual_vid03.jpg');}
.sub_visual03 .sub_visual_vid03_n{background-image: url('../img/sub/sub_visual_vid03_n.jpg');animation: daynight 6s linear infinite;}
.sub_visual03::after{content: '';display: inline-block;position: absolute;left: 0;top: 0;width: 100%;height: 367px;background: url('../img/sub/sub_visual_gra.png') repeat-x;}
.sub_visual04 .sub_visual_vid{background-image: url('../img/sub/sub_visual_vid04.jpg');}
.sub_visual04::after{content: '';display: inline-block;position: absolute;left: 0;top: 0;width: 100%;height: 367px;background: url('../img/sub/sub_visual_gra.png') repeat-x;}

/* lnb_wrap */
.lnb_wrap02{z-index:100;position: fixed;top: 0;left: 0;width:100%;height:60px;background-color: var(--red);transition: all 0.5s ease 0s;transform: translateY(-100%);box-sizing: border-box;}
.lnb_wrap02.scroll{transform: translateY(0);}
.lnb_wrap02 .lnb{display: flex;justify-content: center;height: 100%;}
.lnb_wrap02 .lnb li{width:auto;height: 100%;margin:0 20px}
.lnb_wrap02 .lnb li a{display: inline-flex;align-items: center;justify-content: center;height: 100%;font-size: 19px;letter-spacing: -0.05em;font-weight: 700;color:#fff;white-space: nowrap;}
.lnb_wrap02 .lnb li.on a{position: relative;color: var(--yellow)}

/* animation */
@keyframes light{
    0% {transform: scale(0.2);}
    25% {transform: scale(1);}
    45% {transform: scale(0.2);}
    80% {transform: scale(1);}
    100% {transform: scale(0.2);}
}

/* @keyframes daynight{
    0% {opacity: 0;}
    50% {opacity: 1;}
    100% {opacity: 0;}
} */

@keyframes daynight{
    0% {opacity: 0;}
    10% {opacity: 0;}
    35% {opacity: 1;}
    65% {opacity: 1;}
    90% {opacity: 0;}
    100% {opacity: 0;}
}